/* CSS Document */
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
	margin: 0;
	padding: 0;
}  /* 初始化标签在所有浏览器中的margin、padding值 */
body,p,div{font-family:"Microsoft YaHei","宋体";font-size:12px; /*text-shadow:1px 1px 2px #97c9ff;*/}
fieldset, img {
	border: 0 none
}  /* 重置fieldset（表单分组）、图片的边框为0*/
dl, ul, ol, menu, li {
	list-style: none
}   /* 重置类表前导符号为onne,menu在HTML5中有效 */
blockquote, q {
	quotes: none
}   /* 重置嵌套引用的引号类型 */
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}  /* 重置嵌套引用*/
input, select, textarea, button {
	vertical-align: middle
}  /* 重置表单控件垂直居中*/
button {                                                                                      
	border: 0 none;
	background-color: transparent;
	cursor: pointer
}  /* 重置表单button按钮效果 */
body, th, td, input, select, textarea, button {
	font-size: 12px;
	line-height: 1;
	font-family: "微软雅黑", "黑体", "宋体";
	color: #666
} /* 重置页面文字属性 */
a {
	color: #666;
	text-decoration: none
}  /* 重置链接a标签 */
a:active, a:hover {
	text-decoration: none;
	cursor: pointer;
}   /* 重置链接a标签的鼠标滑动效果 */
img {
	vertical-align: top
}  /* 图片在当前行内的垂直位置 */
/* 页面设置 */
/* 取消a标签点击后的虚线框 */
a {
	outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}

.main{
	width: 100%;
	height: 100%;
	position: relative;
}
/*学生端登录页面*/
.nav_banner{
	width:100%;
	height:1020px;
	overflow: hidden;
	position: relative;
}
.nav_banner .banner_es{
	height:1020px;
	width:auto;
	position: absolute;
	top:0;
	left:0;
}
.banner_es li{
	float:left;
	width:1920px;
	height:1020px;
	position: relative;
	background-size: 100%;
}



.login_area{
	width: 748px;
    margin-top: 60px;
    position: absolute;
    left: 50%;
    margin-left: -374px;
}
.login_area .title{
	width: 328px;
	height: 60px;
	background: url(../images/login/login_title.png) 0 0 no-repeat;
    margin: 0 auto;
}
.loginBox{
	/*width: 534px;
	height: 511px;
	margin: 55px auto 0;
	background: url(../images/login/student_loginBox.png) 0 0 no-repeat;
	position: relative;*/

    width: 534px;
	height: 548px;
	margin: 55px auto 0;
	background: url(../images/login/headerlogo.png) 0 0 no-repeat;
	position: relative;


}

.login_tab{
    width:400px;
    height:426px;
     background:#FFFFFF;
         position: absolute;
    top: 68px;
    left: 68px;
    border-radius: 10px 10px 0px 0px;
    overflow:hidden;
}
.login_user{
    width:400px;
    height:50px;


}

.login_content{

    width: 400px;
	height: 376px;
}

.login_content_images{

    text-align: center;
    padding-top: 31px;
}


.positonDiv{
	width: 282px;
	/*position: absolute;
	top: 175px;
    left: 130px;*/
        margin: 0 auto;
            padding-top: 30px;
}

.login_user li {
    float: left;
    display: inline;
  width: 200px;
	height: 50px;
     cursor: pointer;
}



.login_user li span{

    float: left;
	font-size: 18px;
	line-height: 30px;
        display: block;
    cursor: pointer;
    text-decoration: none;
    	color: #ffffff;
         padding-left: 60px;
    padding-top: 10px;
    padding-right: 66px;
    padding-bottom: 10px;

}


.login_active span{
  	color: #54b82a !important;
     cursor:default!important;
}

.login_user li{

    background:#54b82a;

}
.login_active{

    background: #ffffff !important ;
   cursor:default !important;
}

.login_user:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}
.hide_es{

    display:none;
}
.AccountNumber {
    width: 100%;
    height: 44px;
    margin: 0 auto;
    position: relative;
}
.AccountNumber input{
	width: 235px;
    height: 42px;
    font-size: 14px;
    padding-left: 45px;
    border-radius: 10px;
    border: 1px solid #bfbfbf;
}
.AccountNumber em{
	width: 18px;
	height: 18px;
	display: block;
	background:url(../images/login/Tuser.png);
	position: absolute;
	top: 15px;
	left: 14px;
}
.password {
    width: 100%;
    height: 44px;
    margin: 20px auto 0;
    position: relative;
}
.password input{
	width: 235px;
    height: 42px;
    font-size: 14px;
    padding-left: 45px;
    border-radius: 10px;
    border: 1px solid #bfbfbf;
}
.input_error{
	border: 1px solid red!important;
}
.password em{
	width: 16px;
	height: 18px;
	display: block;
	background:url(../images/login/Tlock.png);
	position: absolute;
	top: 15px;
	left: 14px;
}
.rememberPwd{
	padding: 25px 0 30px;
}
.rememberPwd p{
	color: #000;
	font-size: 12px;
}
.rememberPwd p input{
	width: 14px;
	height: 14px;
	margin-top: -2px;
	vertical-align: middle;
	border: 1px solid #404040;
}
.loginButton{
	color: #fff;
	width: 275px;
	height: 44px;
	display: block;
	font-size: 20px;
	margin: 0 auto;
	text-align: center;
	line-height: 44px;
	border-radius: 5px;
	background: #54b82a;
}
.loginButton:hover{
	background: #45a91b;
}
.footer{
	overflow: hidden;
	margin: 60px 0 0 95px;
}
.QRCode{
	width: 132px;
	height: 132px;
	float: left;
	background: url(../images/login/QRCode.png) 0 0 no-repeat;
}
.information{
	float: left;
	padding: 15px 0 0 19px;
}
.information span{
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	display: inline-block;
	margin-bottom: 10px;
}
.information span img{
	width: 40px;
	height: 40px;
	padding-right: 15px;
}
.information p{
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
